
移动xgpon无频 - Bug #3568

普通用户界面，攻击保护设置为空

07/24/2025 10:19 - 琪 董

Status: Closed Start date: 07/24/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Tue Jul 22 18:40:34 CST 2025 复现概率: 100%

Description

测试步骤：

1、使用普通用户登录web管理

2、安全-防火墙-攻击保护设置

预期结果：

1、有开启攻击保护按钮

实际结果：

1、攻击保护设置显示为空

History

#1 - 07/24/2025 12:59 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 琪 董

- % Done changed from 0 to 100

#2 - 07/24/2025 14:26 - 琪 董

- Status changed from Resolved to Closed

#2 SMP Thu Jul 24 11:22:45 CST 2025，已解决

#3 - 07/24/2025 15:21 - 琪 董

- Status changed from Closed to New

- Assignee changed from 琪 董 to 良缘 彭

#2 SMP Thu Jul 24 11:22:45 CST 2025，，验证未通过

#4 - 07/24/2025 15:53 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 琪 董

#5 - 08/06/2025 09:45 - 琪 董

- Status changed from Resolved to Closed

#2 SMP Fri Aug 1 13:08:01 CST 2025，验证通过
